
HELP FORWARD
------------
Cette commande permet de forwarder des infos que l'on a ecrites ou qui
nous sont destinees, dans d'autre Mailbox's.
Cette commande prepare le ou les infos a forwarder.
Lorsque le moment du FW est arrive,(preprogramme) les infos incriminees
sont transmisent.
Cependant, il ne sert a rien de FW les memes infos dans differents Box's
car cette operation s'effectue en principe d'elle-meme selon une pro-
grammation preetablie.
Si votre info a ete entree avec un MB defini par le signe "@" il est alors
impossible d'entrer un ordre de Forward.
Exemple: S HB9XXX @ DB0CL ......vous ne pourrez pas donner d'autres
ordres de Forward. C'est du temps perdu............
  
FORWARD n'a d'effet que sur der "Users-files".
 
Syntaxe: FORWARD CALL A-B @ BOX DE DESTINATION
 
Exemple:
        F DF3AV @ DB0CL         : met tous les messages pour DF3AV
                                  dans la liste S&F 
        F DF3AV 1-3 @ DB0CL     : met les messages 1-3 pour DF3AV
                                  dans la liste S&F 
                                                         
En cas d'erreur l'effacement se fait a l'aide de l'option +E.
Exemple:
  
        F DF3AV @ DB0CL +E      : efface tous les messages pour DF3SAV de la
                                  liste S&F
        F DF3AV 1-3 @ DB0CL +E  : efface les messages 1-3 pour DF3AV de la
                                  liste S&F
                                  
Si l'on desire revoir la liste de S&F, l'option +L doit etre employee.
Le signe "@" peut etre ignore.
Exemple:
        F DF3AV +L              : donne la liste de messages pour DF3AV
                                  de la liste S&F 
        F DF3AV 1-3 +L          : donne la liste des messages 1-3 pour DF3AV
                                  de la liste S&F.
